@charset "utf-8";
/* CSS Document */

body
{
margin:0;
padding:0;	
}

.clear
{
clear:both;	
}

img
{
border:none;	
}.home-background {
	background-image: url(images/background.jpg);
	background-repeat:repeat-y;
}
.home-background .header {
	padding: 0px;
	width: 1150px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
.home-background .menu {
	padding: 0px;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.home-background .slider {
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color:rgba(84,82,100,0.6);
	padding: 0px;
}
.home-background .content {
	padding: 0px;
	width: 890px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.home-background .footer {
	padding: 0px;
	width: 1150px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.home-background .menu-box {
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color:rgba(84,82,100,0.6);
	height: 40px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
.home-background .menu-box .menu {
	padding: 0px;
	width: 1150px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.home-background .menu-box .menu .nav ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.home-background .menu-box .menu .nav ul li {
	float: left;
}

.home-background .menu-box .menu .nav ul li.active {
	background-color:black;
}
.home-background .menu-box .menu .nav ul li a {
	display: block;
	line-height: 40px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 10px;
}

.home-background .menu-box .menu .nav ul li a:hover {
	color: #000;
}
.home-background .content .three-panel .panel {
	float: left;
	background-color: #FFF;
	width: 270px;
	margin-right: 40px;
	min-height: 232px;
	box-shadow: 2px 2px 10px #888888;
}
.home-background .content .single-panel {
	background-color: #FFF;
	box-shadow: 2px 2px 10px #888888;
}
.home-background .content .three-panel .panel h1 {
	background-color: #0c0e3b;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 24px;
	font-weight: normal;
	padding: 10px;
}

.home-background .content .single-panel h1 {
	background-color: #0c0e3b;
	margin: 0px;
	padding: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 24px;
	font-weight: normal;
}.home-background .content .three-panel {
	margin-bottom: 0px;
}
.home-background .content .three-panel .panel p {
	padding-right: 10px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.home-background .content .three-panel .panel p a {
	color: #066;
}
.home-background .menu-box .menu .socialicons {
	float: right;
		padding-top:8px;
}
.home-background .menu-box .menu .nav {
	margin: 0px;
	float: left;
}
.home-background .content .two-panel .two-panel-left {
	float: left;
	width: 310px;
}
.home-background .content .two-panel .two-panel-right {
	width: 540px;
	float: right;
}
.home-background .content .two-panel {
	margin-bottom: 0px;
	padding-top: 30px;
	padding-bottom: 30px;
}


.home-background .content .two-panel-right h1 {
	background-color: #0c0e3b;
	margin: 0px;
	padding: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 24px;
	font-weight: normal;
}

.home-background .content .two-panel-left h1 {
	background-color: #0c0e3b;
	margin: 0px;
	padding: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 24px;
	font-weight: normal;
}
.table-heading {
	background-color: #0c0e3b;
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 18px;
}
.home-background .content .subpage-heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
	color: #545264;
	margin-bottom: 20px;
}
.home-background .content table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.home-background .content table tr td a {
	color: #0C0E3B;
}
.home-background .content p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.home-background .content .thelanguage.faqs-text a {
	color: #900;
}
